• Hi i get this error at console

    [DOM] Input elements should have autocomplete attributes (suggested: "current-password"): (More info: https://goo.gl/9p2vKq) <input type=​"password" placeholder=​"your pass" id=​"xoo-el-password" name=​"xoo-el-password" required>​
    ?includeme:1 [DOM] Input elements should have autocomplete attributes (suggested: "current-password"): (More info: https://goo.gl/9p2vKq) <input name=​"password" id=​"reg_password" type=​"password" class=​"form-control">​
    

    Any suggestion? Thanks

  • You must be logged in to reply to this topic.